.search-nav{
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.search-nav ul{

}
.search-nav ul li{
    display: inline-block;
	background:#cccccc;
}
.search-nav ul li.current{
    color: #000;
    background: #E1E1E1;
    padding: 5px;
    text-shadow: 1px 1px 1px #ffffff;
    border-bottom: 1px solid #808080;
    border-right: 1px solid #808080;
    border-top: 1px solid #2d2d2d;
    border-left: 1px solid #2d2d2d;
}
.search-nav ul li a{
    color: #000000;
    text-shadow: 1px 1px 1px #ffffff;
    padding: 6px;
    display: block;
}
.search-nav ul li a:hover{
    background: whitesmoke;
}

.member-link2{
	color:skyblue;
	font-size:12px;
}

ul.gallery_row {

}

	ul.gallery_row li {
		width: 33.3333%;
		
	}

	ul.gallery_row li.first {
		margin-top: 0;
	}

	ul.gallery_row li.last {
		border: none;
	}

	ul.gallery_row.last {
		border: none;
		margin-bottom: 0;
	}

* html .gallery_row li .video_box{
	height: 1%;
}
.caption{
	max-width: 274px;
	text-align: center;
    text-overflow: ellipsis;
    height: 14px;
	padding:3px;
	white-space: nowrap;
	overflow:hidden;
	font-style:italic;
	color:#c0c0c0;
}
.gallery_row li .video_box {
	padding: 0px;
	overflow: hidden;
	background:#000000;
	border-bottom: 2px solid #808080;
    border-right: 2px solid #808080;
    border-top: 2px solid #2d2d2d;
    border-left: 2px solid #2d2d2d;
    box-shadow: 1px 1px 1px -1px #808080;
	margin: 5px;
}

.gallery_row li .thumb2 {
	display: block;
	width: 65%;
	margin: 0px auto 10px auto;
	position: relative;
}

* html .gallery_row li .video_details {
	height: 1%;
}
.gallery_row li .video_details {
	clear: left;
	overflow: hidden;
	background: #2d2d2d;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

.gallery_row li .video_details ul {
	list-style-type: none;
	margin: 5px 0;
	padding: 0;
	padding-left: 15px;
	padding-top: 6px;
}

.gallery_row li .video_details ul li {
	margin: 0;
	width: 80px;
	height: 22px;
	border: none;
}

.gallery_row li .video_details span {
	width: 33%;
	display: block;
	text-align: center;
	float: left;
}

.gallery_row .plain {
	padding: 2px;
}

p.no_results {
	text-align: center;
	padding: 30px 0px;
}

/*pager*/

.pager {
	padding: 10px 0;
}

.desphoto {
	color: #686868;
	font-style: italic;
	margin-bottom: 5px;
	text-align:center;
}

#content_column1.photo_search.content_area.large a {
	text-decoration: underline;
	color: #000;
	font-weight: bold;
}

li.gender_search {
	border-top: 1px solid #CCCCCC;
}

@media only screen and (max-width: 609px) {
.gallery_row li .photo_details span{
	width: 100%;
}

ul.gallery_row li {
		width: 50%;
		min-width: 110px;
	}

}

@media only screen and (max-width: 420px) {

ul.gallery_row li {
		width: 100%;
		min-width: 110px;
	}

}
